@charset "utf-8";
* { margin:0; padding:0; outline:none; }
.clear{clear:both;}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow-x:hidden;
}
table, td {
    border-collapse: collapse;
}
p{
	line-height:18px;
	margin-bottom:10px;
	color:black;
}
ul, ol{
	margin-left:20px;
}
li{
	padding-bottom:10px;
}

a{
	text-decoration:none;
	color:#1d2c5c;
}
/*************** STYLING BELOW ***************/

#sun{
	background:url(images/sun.png) no-repeat top right ;
	width:400px;
	height:379px;
	float:right;
	background-size:100%;
	position:absolute;
	right:0;
	z-index:-1;
}

#wrapper_2{
	width:990px;
	margin:0 auto;
	background:white;
	box-shadow:0px 0px 10px black;
}

h1, h2, h3{
	font-family: 'Nunito', sans-serif;
	color:#1d2c5c;
	font-weight:100;
}

h1{
	margin-bottom:10px;
	border-bottom:1px solid #1d2c5c;
}

#content_bg{
	margin-top:10px;
	padding:10px;
}

#aim_image{
	border: 2px solid #1d2c5c;
}

#news_box, .tags_box{
	margin-top:15px;
	border: 2px solid #1d2c5c;
}

#news_box, .tags_box{
	margin-top:15px;
	border: 2px solid #1d2c5c;
	background: #fbba00;
}
#blogs_box, .tags_box{
	margin-top:15px;
	border: 2px solid #1d2c5c;
}


.tags_box p{
	font-size:16px !important;
}

#right_content p:last-child{
	margin-bottom:0;
}

#right_content p{
	font-family:'Nunito', sans-serif;
	font-size:13px;
	line-height:1.5em;
}

#right_content h2{
	padding-bottom:10px;
}
#map{
	background:url(images/map.png) no-repeat;
	background-size:100%;
	height:167px;
}

.box.contact{
	background:#1d2c5c;
	padding:10px;
}

.box.contact h2{
	display:none;
}

.box.contact p.title{
	color:#ffdd00;
	font-weight:bold;
}

.box.contact p.address{
	color:white;
}

.box.contact p.telephone{
	color:#ffdd00;
	margin-bottom:0;
}

#logo_section{
	padding:10px;
}

#row_1{
	float:left;
}

#logo_1{
	background:url(images/silver_games_logo.png) no-repeat left top;
	width:50px;
	height:50px;
	background-size:100%;
	float:left;
}

#logo_2{
	background:url(images/activemark_logo.png) no-repeat;
	width:60px;
	height:60px;
	background-size:100%;
	float:left;
	margin-left:20px;
}

#logo_3{
	background:url(images/art_council_logo.png) no-repeat;
	width:50px;
	height:50px;
	float:left;
	background-size:100%;
	margin-left:20px;
	margin-top:4px;
}

#logo_4{
	background:url(images/read_on_logo.png) no-repeat;
	float:left;
	background-size:100%;
	width:57px;
	height:63px;
	margin-left:23px;
}

#row_2{
	float:left;
	margin-top:3px;
}

#logo_5{
	background:url(images/ofsted_logo.png) no-repeat;
	width:58px;
	height:59px;
	background-size:100%;
	float:left;
}

#logo_6{
	background:url(images/college_logo.png) no-repeat;
	width:126px;
	height:49px;
	float:left;
	margin-left:5px;
	background-size:100%;
	margin-top:5px;
}

#logo_7{
	background:url(images/healthy_school_logo.png) no-repeat;
	width:85px;
	height:51px;
	float:right;
	background-size:100%;
	margin-left:5px;
	margin-top:5px;
}

#aims_area{
	padding:10px;
	background:#e6f5ff;
}

#wrapper_3{
	width:990px;
	margin:0 auto;
}

.hold-news{
	width:280px;
	height:180px;
	float:left;
	margin-top:15px;
	margin-left:15px;
}

.box.events h2, .box.work h2{
	display:none;
}

.box.news h2{
	margin-top: 0;
}

.box.news{
	margin-top:55px;
	padding:10px;
	background:#FBBA00;
}

#blogs_box{
	padding: 10px;
	background:#FBBA00;
}

#blogs_box h2, #blogs_box h2 a{
	color: #144475;
    text-transform: uppercase;
	margin-top: 0;
	text-decoration: none;
}

.school-blog p a{
	background:url(images/bp.png) no-repeat left;
	padding-left:15px;
	font-size: 14px;
	color: #144475;
}

p.news{
	background:url(images/bp.png) no-repeat left;
	padding-left:15px;
}

p.news a{
	color:#144475;
}

.hold-misc-links {
    margin-left: 40px;
    width:290px;
    float: left;
}

.box.events{
	margin-top:55px;
	padding-left:10px;
}

p.event{
	background:url(images/bp.png) no-repeat left;
	padding-left:15px;
}

p.event a{
	color:white;
}
.box.work{
	margin-top:55px;
	padding-left:10px;
}

p.work{
	background:url(images/bp.png) no-repeat left;
	padding-left:15px;
}

p.work a{
	color:white;
}

#grass_bg{
	background:url(images/grass_bg.png) no-repeat;
	width:1500px;
	margin:0 auto;
	height:269px;
	background-size:100%;
}

#footer{
	background:#1d2c5c;
	text-align:center;
	padding:15px 0px;
}

#footer p{
	color:white;
	margin-bottom:0;
}

#footer a{
	text-decoration:none;
	color:white;
}


/*********************************************/

/* DROP DOWN STYLES */
#menu_holding{
	background: #144474;
    text-align: center;
}
ul#menu,
ul#menu li,
ul#menu ul {
	list-style:none !important;
	list-style-image:none !important;
}

ul#menu {
	z-index: 597;
	margin:0; 
	padding:0px 0 0 0px; 
	list-style:none;
	display: inline-block;
}

ul#menu li {
	zoom: 1;
	float:left; 
	margin:0 0px 0 0; 
	padding:0 0px; 
	font-family: 'Nunito', sans-serif;
	color:#473016; 
	background:url(images/m_l.gif) no-repeat right;
	padding:0px;
}
ul#menu li a{
	font-family: 'Nunito', sans-serif;
	font-size:16px;
	color:#FFF; 
	margin:0px 0px; 
	padding:8px 5px; 
	text-decoration:none; 
	/*text-transform:uppercase;*/
	display:block;
}
ul#menu li:hover{
	background:repeat-x url(images/menu_hover.gif);
}
ul#menu li:hover a{
	color:#FFF;
}
ul#menu li.hover,
ul#menu li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul#menu ul {
	visibility: hidden;
	position: absolute;
	left: 0px;
	background:#c59b7c !important;
	margin:0px;
	z-index: 598;
	white-space: nowrap;
	padding:0px;
}

ul#menu ul li {
	margin:0 0px 0 0; 
	padding:0 0px; 
	font-family: 'Nunito', sans-serif; 
	color:#FFF; 
	background:inherit;
	padding:0px;
	border-right:none;
}
ul#menu ul li a{
	font-family: 'Nunito', sans-serif;
	font-size:16px;
	color:#FFF; 
	margin:0px 0px; 
	padding:6px 15px; 
	text-decoration:none; 
	display:block;
	font-weight:normal;
	text-align: left;
}

ul#menu ul li a:hover{
	color:#FFF !important;
	background:#ffba00 !important;
}
ul#menu ul ul {
	top: 0px !important;
	left: 100%;
}

ul#menu li:hover > ul {
	visibility: visible;
}
/* *************************************** */

.header_holder{
    background: #7691ae;
    padding: 10px 0px;
}
.contact_strip_holder{
    padding: 5px 0px;
    background: #7690ae;
    border-bottom: 2px solid #ffffff;
}
.contact_strip i.fa{
    vertical-align: middle;
    color: #fbba00;
    font-size: 25px;
    margin-right: 4px;
}
.contact_strip{
	color: #ffffff;
	font-size: 13px;
}
.bottom_blocks_container{
    background: url(images/footer-bg.png) no-repeat #dceff7;
    background-size: 100%;
    background-position: center bottom;
}
#bottom_blocks{
	padding: 40px 0px;
}
.quick_links_container{
    padding: 15px 0px;
    background: #ddeff8;
    border-top: 2px solid #ffffff;
}
.quick_links .box h3{
	margin: 0;
    margin-top: 10px;
	color: #50add8;
}
.quick_links .box a{
	text-decoration: none;
}
.quick_links .box:hover .image{
	-webkit-animation: flipHeads 3s ease-out forwards;
	-moz-animation: flipHeads 3s ease-out forwards;
	-o-animation: flipHeads 3s ease-out forwards;
	   animation: flipHeads 3s ease-out forwards;
	background-color: #fbba00!important;
}
.quick_links .box:hover h3{
	color: #fbba00;
}
@-webkit-keyframes flipHeads {
  from { -webkit-transform: rotateY(0); -moz-transform: rotateY(0); transform: rotateY(0); }
  to { -webkit-transform: rotateY(1080deg); -moz-transform: rotateY(1080deg); transform: rotateY(1080deg); }
}
.quick_links .box .image{
    width: 60px;
    height: 60px;
    background-position: center!important;
    background-repeat: no-repeat!important;
    margin: auto;
    border-radius: 100%;
}
.quick_links .box .image.ofsted{
	background: url("images/ofsted-icon.png") #51add8;
}
.quick_links .box .image.siams{
	background: url("images/siams-icon.png") #51add8;
}
.quick_links .box .image.facebook{
	background: url("images/facebook-icon.png") #51add8;
}
.quick_links .box .image.consent{
	background: url("images/consent-forms-icon.png") #51add8;
}